Hi,
I don't know it's a appropriate topic for posting this Question or not, but I need to ask you about this problem.
I try installing gumbi, compass, modular-scale and sass via Command Line, I try everything that i know or I find on the net but I can't do that.
I attach the picture which shows the errors I've got.
Please Help me, It's really important to me.
Thanks.